<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-des-travailleurs_1833-11-16_0004 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214774 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1833-11-16"> 1833-11-16 </date>
    </p>
    <p>
     <idno type="num_journal"> 5 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214774 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1833-11-14"> 1833-11-14 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo des travailleurs_1833-11-14">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2"/>
  <body>
   <p> Séance du jeudi 14 novembre 1833. </p>
   <p> L'affaire de Egliz et Girard , négocians , contre Carrier Fabric., qui a occupé, au mois de
    septembre 1832, plusieurs fois le conseil, a reparu de nouveau. Les sieurs Egliz et Girard ne
    voulant pas se tenir au jugement prononcé, la cause est renvoyée à huitaine. </p>
   <p> Guillemain, fabricant, contre Luquin frères, négocians Guillemain demande un défraiement sur
    deux métiers de schals à lisse que Luquin frères lui mettent à bas. Ceux-ci prétendent que c'est
    à raison de la mauvaise fabrication. Le conseil renvoie les parties par devant MM. Reverchon et
    Perret. </p>
   <p> André, fabricant, contre Servant et Ogier. Cette cause avait été conciliée à la séance du 8
    nov. Le sieur André revient et déclare vouloir une indemnité. De plus , il dit qu'il y a des
    erreurs sur son livre, tant sur le compte des matières que sur celui de l'argent. Les parties
    sont renvoyées par devant MM. Bender et Bourdon, pour le tout. </p>
   <p> Hivernon, fabricant, contre Joubert apprenti. — Un membre du conseil avait été visiter
    l'atelier et avait fixé à l'apprenti une tâche de demi-aune sur un velours L'apprenti s'esi
    arriéré depuis le 15 juin de 14 aunes. Le conseil le condamne à les payer. </p>
   <p> Guillon, apprenti, contre Audibert, fabricant. Le premier réclame contre des tâches trop
    fortes. Les sieurs Labory et Perret sont délégués pour aller visiter l'étoffe et fixer les
    tâches </p>
   <p> Rivière, négociant, contre Nouillé, fabricant. Rivière avait avancé un métier, il réclame
    qu'il lui soit rendu, attendu qu'il cesse de donner de l'ouvrage. Nouillé observe que c'est lui
    qui a été chercher le métier, qu'il l'a fait ponteler à ses frais, et qu'il n'a fait que peu
    d'ouvrage ; ce qui fait qu'il ne peut pas payer pour le lui faire reporter. Le conseil condamne
    Rivière à faire enlever le métier à ses frais, et renvoie les parties par devant MM. Goujon et
    Bourdon pour leur réglement de compte. </p>
  </body>
 </text>
</TEI>
